<?
header ("Content-type: text/html; charset=windows-1251");
if (substr_count($_SERVER['HTTP_REFERER'],'main.php')>0):
	require ($_SERVER['DOCUMENT_ROOT'].'/maintenance/vars.php');
	require (ROOT.'/maintenance/dbconn.php');
	require (ROOT.'/maintenance/vcode.php');
	require (ROOT.'/maintenance/functions.php');
	if (VALID):
		$pers = user(UID);
		echo $pers["f_1"].'|'.$pers["f_2"].'|'.$pers["f_3"].'|'.$pers["f_4"].'|'.$pers["f_5"].'|'.$pers["f_6"].'|'.$pers["f_7"].'|'.$pers["f_8"].'@'.$pers["s_1"].'|'.$pers["s_2"].'|'.$pers["s_3"].'|'.$pers["s_4"].'|'.$pers["s_5"].'@'.$pers["r_1"].'|'.$pers["r_2"].'|'.$pers["r_3"].'@'.$pers["m_1"].'|'.$pers["m_2"].'|'.$pers["m_3"].'|'.$pers["m_4"].'|'.$pers["m_5"].'@0|0|0|0@'.$pers["f_um"].'|'.$pers["p_um"].'|'.$pers["m_um"];
	endif;
else:
	echo 'ERROR';
endif;

?>
